version: 11.1.0
files:
  - url: poi-11.1.0-arm64-mac.zip
    sha512: hg7c7tcdYedpxz/necAvfY9QJtFd5KSH86GJB2Wu2jZBNMq9baJ64MgDTQ8VGwrb+VhaoIpU/Ggi0734RUbYCQ==
    size: 153632136
path: poi-11.1.0-arm64-mac.zip
sha512: hg7c7tcdYedpxz/necAvfY9QJtFd5KSH86GJB2Wu2jZBNMq9baJ64MgDTQ8VGwrb+VhaoIpU/Ggi0734RUbYCQ==
releaseDate: '2026-05-22T07:59:35.024Z'
